a:hover {
    text-decoration: none
}

.w_cen {
    width: 1200px;
    margin: 0 auto
}

.w_sectit {
    padding-top: 24px;
    line-height: 48px;
}

.w_sectit:before {
    content: '';
    width: 8px;
    height: 15px;
    border-radius: 1px;
    background: #36cdd6;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 7px
}

.w_sectit a {
    font-size: 18px;
    color: #585858
}

.w_sectit span {
    font-size: 18px;
    color: #585858
}

.w_sectit .w_curr {
    color: #36cdd6
}

.w_sectitsm {
    line-height: 29px;
    padding-top: 20px;
}

.w_sea_box {
    border: 1px solid #3a3b3b;
    width: 229px;
    line-height: 27px;
    height: 27px;
    border-radius: 16px;
    margin: 20px 0;
}

.w_sea_box input {
    padding: 0 0 0 8px;
    width: 180px;
    float: left;
    height: 27px;
    font-size: 12px;
    color: #000;
    outline: none;
    border: 0;
    border-radius: 16px
}

.w_sea_box span {
    width: 40px;
    height: 27px;
    float: left;
    background: url("../images/sea-sm.png") no-repeat center;
}

.w_sea_wrap {
    border: 1px solid #3a3b3b;
    width: 556px;
    line-height: 69px;
    height: 69px;
    border-radius: 16px;
    margin: 25px auto;
}

.w_sea_wrap input {
    padding: 0 0 0 25px;
    width: 430px;
    float: left;
    height: 69px;
    font-size: 24px;
    color: #000;
    outline: none;
    border: 0;
    border-radius: 16px
}

.w_sea_wrap span {
    width: 95px;
    height: 69px;
    float: left;
    background: url("../images/sea.png") no-repeat center;
}

.w_dataname {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.w_main {
}

.w_titsliderwrap {
    position: relative;
    padding-top: 41px;
    width: 1200px;
    overflow: hidden;
    height: 89px;
    margin-bottom: 52px
}

.w_titslider {
    margin: 0 auto;
    position: relative;
    width: 1200px;
    overflow: hidden;
    height: 89px;
}

.w_titslider ul {
    position: absolute;
    width: 200000px;
    top: 0;
    background-color: #fff
}

.w_titslider li {
    padding-right: 14px;
    height: 89px;
    width: 188px;
    float: left;
    cursor: pointer;
}

.w_titslider li:nth-last-of-type(1) {
    padding-right: 0
}

.w_titslider li span {
    display: block;
    background-color: #ffffff;
    height: 85px;
    line-height: 85px;
    text-align: center;
    border: 2px solid #ebebeb;
    width: 185px;
    font-size: 36px;
    color: #36cdd6;
}

.w_titslider li.curr span {
    background-color: #36cdd6;
    color: #ffffff;
    border-color: #36cdd6
}

.w_nav li.curr {
    background-color: #36cdd6;
}

.w_coustubot > .clearfix > p:first-child {
    width: 160px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.abtn {
    position: absolute;
    top: 41px;
    display: block;
    height: 89px;
    width: 19px;
    overflow: hidden;
    text-indent: -20000px;
}

a.aleft {
    left: 0;
    background: url(../images/toleft.png) center no-repeat;
}

a.agrayleft {
    cursor: default;
    opacity: .3
}

a.aright {
    right: 0;
    background: url(../images/toright.png) center no-repeat;
}

a.agrayright {
    cursor: default;
    opacity: .3
}

.w_cour {
    margin-bottom: 45px;
}

.w_couitem {
    margin-bottom: 23px;
    margin-right: 22px;
    border: 1px solid #fff;
    transition: all .3s
}

.w_couitem:nth-of-type(3n) {
    margin-right: 0;
}

.w_coupic {
    width: 377px;
    height: 263px;
    padding: 3px;
    padding-bottom: 0
}

.w_coupic img {
    width: 377px;
    height: 263px;
}

.w_couitem .w_coubot {
    font-size: 26px;
    color: #000;
    padding-top: 13px;
    line-height: 46px;
    height: 111px;
    padding-left: 5px;
    padding-right: 25px;
}

.w_couitem .w_coubot .w_coutime {
    font-size: 18px;
    padding-left: 50px;
    background: url("../images/time-icon.png") no-repeat left
}

.w_couitem:hover .w_coubot {
    background-color: #36cdd6
}

.w_couitem:hover {
    border: 1px solid #36cdd6;
}

.w_couitem:hover .w_coupic {
}

.w_page {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 80px
}

.w_page2 {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 105px
}

.w_page a {
    display: inline-block;
    vertical-align: middle
}

.w_page a:hover, .w_page a.curr {
    border: 1px solid #36cdd6
}

.w_page a {
    padding: 0 13px;
    font-size: 28px;
    color: #36cdd6;
    line-height: 40px;
    border: 1px solid #fff;
    margin: 0 20px
}

.w_page .w_prevpage, .w_page .w_nextpage {
    font-size: 24px;
    color: #181818;
    line-height: 42px;
}

.w_nav {
    border-top: 1px solid #c0c0c0;
    padding-top: 38px;
    padding-bottom: 62px;
    text-align: center;
}

.w_nav ul {
    display: inline-block;
}

.w_nav .w_nav_item {
    width: 149px;
    height: 255px;
    border-radius: 74px;
    background-color: #cfcfcf;
    text-align: center;
    margin-right: 26px;
    cursor: pointer;
    transition: all .3s
}

.w_nav .w_nav_item:nth-last-of-type(1) {
    margin-right: 0;
}

.w_nav_pic {
    text-align: center;
    padding: 25px 0;
    height: 105px;
}

.w_nav_txt {
    font-size: 20px;
    color: #fff;
    line-height: 46px
}

.w_nav .w_nav_item:hover {
    background-color: #36cdd6
}

.w_courstu {
}

.w_courstuitem {
    margin-bottom: 27px;
    margin-right: 16px;
    transition: all .3s;
    width: 288px;
    height: 274px;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 3px 0px 6px 0px rgba(9, 1, 3, 0.09);
}

.w_courstuitem:nth-of-type(4n) {
    margin-right: 0;
}

.w_courstupic {
    width: 288px;
    height: 198px;
    padding-bottom: 0
}

.w_courstupic img {
    width: 288px;
    height: 198px;
}

.w_courstuitem .w_coustubot {
    font-size: 18px;
    color: #4d4d4d;
    padding-top: 12px;
    line-height: 30px;
    height: 64px;
    padding-left: 16px;
    padding-right: 5px;
}

.w_courstuitem .w_coustubot .w_coutime {
    font-size: 14px;
    padding-left: 24px;
    background: url("../images/time1-icon.png") no-repeat left
}

.w_courstuitem:hover .w_coustubot {
    background-color: #36cdd6
}

.w_courstuitem:hover .w_coustubot {
    color: #fff
}

.w_courstuitem:hover .w_coutime {
    background: url("../images/timeed-icon.png") no-repeat left
}